
body {
  font-family: "Benton Sans", "Helvetica Neue", "Helvetica", "Roboto", "Arial", sans-serif;
  margin: 0px;
}

.variable {
  --background-1: rgba(233, 235, 238, 1);
  --background-2: rgba(233, 235, 238, .66);
  --background-3: rgba(233, 235, 238, .33);

  --color-1: rgba(64,101,180,1);
  --color-2: rgba(64,101,180,.66);
  --color-3: rgba(64,101,180,.33);
  --input-focus: rgba(128,189,255,1);

  --text-1: rgba(89,89,89,1);
  --text-2: rgba(89,89,89,.75);
  --text-3: rgba(89,89,89,.5);
}

/* App.css */

.main {
  background-color: rgba(183,183,183, .33);
  min-height: 100vh;
}

.head {
  background-color: var(--color-1);
}

.body {
  margin: auto;
  width: 820px;
  margin-top: 24px;
  display: flex;
  flex-wrap: wrap;
}

.left {
  flex: 1 0 30%;
}

.right {
  flex: 1;
  padding-left: 20px;
}
